@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*----------------------------------------------------------------------------
----------------------------------------------------------------------------*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

/*----------------------------------------------------------------------------
01：base
----------------------------------------------------------------------------*/

html,
body {
  font-family: 'Noto Sans Japanese','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
  line-height: 1.8;
}

/* link */

a {
  color: #333;
  outline: none;
 /* transition:opacity 0.3s ease; */;
}

a:hover {
  text-decoration: none;
  color: #333;
}

a img {
 /* transition:opacity 0.3s ease; */;
}

a:hover img {
  opacity: .8;
}

*:focus {
  -moz-outline-style: none;
}

sup {
  font-size: smaller;
  line-height: none;
  vertical-align: super;
}

sub {
  font-size: smaller;
  line-height: none;
  vertical-align: sub;
}

/* img */

img {
  line-height: 1;
  vertical-align: middle;
}

input,
textarea,
button {
  font-family: 'Noto Sans Japanese','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
  outline: none;
}

/*----------------------------------------------------------------------------
01：html bofy
----------------------------------------------------------------------------*/

html {
  font-size: 62.5%;
  overflow: auto;
}

body {
  font-size: 1.6rem;
  position: relative;
  overflow-x: hidden;
  min-width: 1000px;
  margin: 0 auto;
  color: #193f94;
}

.init {
  overflow: visible;
  height: auto;
  padding-right: 0 !important;
}

.tc {
  text-align: center;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt60 {
  margin-top: 60px !important;
}

.mt100 {
  margin-top: 100px;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb100 {
  margin-bottom: 100px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl10 {
  padding-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.pr10 {
  padding-right: 20px !important;
}

.tc {
  text-align: center;
}

.tR {
  text-align: right;
}

.flL {
  float: left;
}

.indent-1 {
  padding-left: 1em;
  text-indent: -1em;
}

.inblk {
  display: inline-block;
  text-align: left;
}

.fs {
  font-size: 1.2rem;
}

.fb {
  font-weight: bold;
}

.wid200 {
  width: 200px;
}

.ita {
  font-style: italic;
}

.colgreen {
  color: #80c15e;
}

.ln12 {
  line-height: 1.2;
}

.ispc {
  display: block;
}

.issp {
  display: none;
}

.pagetop {
  position: absolute;
  z-index: 200;
  right: 53px;
  bottom: -58px;
}

.tw_btn{
    width: 75%;
}

.tw_btn_2{
    width: 200px;
}

/*----------------------------------------------------------------------------

----------------------------------------------------------------------------*/

* {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.m-header01 {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 960px;
  margin: 0 auto 70px;
  padding: 70px 0 0;
}

.m-header01 > div:first-child {
  position: relative;
  width: 220px;
}

.m-header01 > div:first-child video {
  position: absolute;
  top: -45px;
  left: -25px;
  width: 250px;
}

.m-header01 > div:last-child {
  margin-left: auto;
}

.m-header01 h1 {
  margin: 0 0 32px 10px;
}

.m-header01:before {
  position: absolute;
  z-index: -1;
  top: -50px;
  left: 0;
  width: 1120px;
  height: 230px;
  content: '';
  background: url(../img/bg_header.png) no-repeat left top;
}

nav .m-nav{
    background-color: rgba(128,193,94,0.9);
    width: 40%;
    margin: 0;
    padding: 20px 0 30px 30px;
    list-style: none;
    position: fixed;
    top: 0;
    right: 0;
    transition: .5s ease-in-out;
    z-index: 11;
    margin-right: -100%;
}

nav .m-nav li{
    display: block;
    margin: 15px;
    font-size: 24px;
    font-weight: 500;
    cursor: pointer;
}

nav .m-nav li a , .menu_close{
    text-decoration: none;
    color: #fff;
}

nav .m-nav li:hover{
    text-decoration: underline;
}

nav .m-nav li img {
    margin-right: 10px;
    vertical-align: baseline;
}

nav .menuOpen{
    margin-right: 0%;
}
.button_menu {
    display: block;
    position: fixed;
    top: 130px;
    right: 10%;
    z-index: 5;
}

.button_menu:hover{
    opacity: 0.8;
}
.button_menu p{
    padding: 3px 45px;
    background-color: #80c15e;
    color: #fff;
    cursor: pointer;
    font-size: 25px;
}

/*.fixed {
  position: fixed;
  z-index: 10;
  top: 0;
}*/

.m-header02 {
  width: 960px;
  margin: 80px auto 60px;
}

.m-header02 .headerin {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.m-header02 video {
  width: 120px;
  height: 120px;
  margin: 0 20px 0 0;
}

.m-header02 .m-nav {
  margin-left: 222px;
}

.m-ttl {
  margin-bottom: 35px;
}

.m-ttl02 {
  font-size: 2.4rem;
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
  border-bottom: 1px solid #193f94;
}

.m-ttl03 {
  font-size: 2.4rem;
}

.m-txt {
  font-size: 2.3rem;
  font-weight: bold;
  color: #193f94;
}

.m-txt2 {
  font-size: 3.0rem;
  letter-spacing: 2px;
  color: #193f94;
}

.m-txt3 {
  width: 700px;
  margin: 0 auto;
}

.m-link {
  font-weight: bold;
  text-decoration: none;
  color: #80c15e;
  border-bottom: 1px solid #80c15e;
}

.m-attention {
  /* font-weight: bold; */
  text-decoration: none;
  color: #80c15e;
  border-bottom: 1px solid #80c15e;
}

.m-attention:hover {
  color: #80c15e;
  border-bottom: none;
}

.m-link:hover {
  color: #80c15e;
  border-bottom: none;
}

.m-column2 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.m-column2 section {
  width: 48%;
}

.m-column2 section:last-child {
  width: 47%;
}

.m-column2 section:last-child .fb_iframe{
  text-align: center;
}
.m-column2 section:last-child .fb_iframe iframe{
    width: 500px;
}

.m-column2 section .old_site{
    margin-top: 40px;
    text-align: right;
}

.m-column2 section .old_site a{
    margin-top: 40px;
    text-align: right;
    color: #80c15e;
}

.m-column2 .offset {
  margin-bottom: 20px;
}

.m-column2 .links {
  font-size: 2.1rem;
  font-weight: 500;
  margin-left: 17px;
  text-decoration: none;
  color: #80c15e;
  border-bottom: 1px solid #80c15e;
}

.m-column2 .links:hover {
  border-bottom: none;
}

.m-list {
  overflow: hidden;
  margin-bottom: 20px;
  font-weight: bold;
}

.m-list li {
  float: left;
  margin: 0 5px 0 0;
}

.m-news .date {
  font-weight: bold;
}

.m-news .ttl {
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.6;
}

.m-news .txt {
  margin-bottom: 25px;
}

.m-news li {
  margin-bottom: 35px;
  border-bottom: 1px dotted #193f94;
  width: 420px;
}

.m-news {
  overflow: auto;
  height: 640px;
}

main {
  position: relative;
  display: block;
  width: 960px;
  margin: 0 auto;
  padding-top: 60px;
}

.top main {
  padding-top: 0;
}

.m-memberlist01 {
  margin-bottom: 136px;
}

.m-memberlist01 li {
  line-height: 1.4;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.m-memberlist01 li .thumb {
  width: 150px;
  margin: 0 30px 0 0;
}

.m-memberlist01 li .thumb img {
  width: 100%;
}

.m-memberlist01 li .name {
  font-size: 2.4rem;
  font-weight: bold;
}

.m-memberlist01 li .name-ja a {
  font-size: 2.4rem;
  display: inline-block;
  color: #80c15e;
}

.m-memberlist01 li .name-ja02 {
  font-size: 2.4rem;
  display: inline-block;
}

.m-memberlist02 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 40px 0 75px 130px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.m-memberlist02 li {
  line-height: 1.4;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 350px;
  margin-bottom: 65px;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.m-memberlist02 li p:not(:first-child) {
  font-size: 2.4rem;
  font-weight: bold;
}

.m-memberlist02 li p.f-small{
  font-size: 1.2rem;
}

.m-memberlist02 li div + div {
  margin-left: 20px;
}

.m-memberlist02 li .thumb {
  width: 148px;
}

.m-memberlist02 li .thumb img {
  width: 148px;
}

.m-memberlist02 li .content p:nth-child(2) {
  line-height: 1.1;
  margin: 5px 0;
}

.m-memberlist02 li:nth-child(2n+1) {
  width: 425px;
}

.m-memberlist03 {
  margin: 40px 0 150px;
  text-align: center;
}

.m-memberlist03 li p:first-child {
  font-size: 2.4rem;
  font-weight: 500;
}

.m-memberlist03 li + li {
  margin-top: 40px;
}

.m-publicatioslist {
  width: 700px;
  margin: 50px auto;
}

.m-publicatioslist li {
  margin-bottom: 40px;
}

.m-publicatioslist .img {
  width: 640px;
  margin: 0 auto;
}

.m-publicatioslist .img img {
    margin-top: 20px;
  /* width: 100%; */
}

.m-research {
  width: 700px;
  margin: 50px auto;
}

.m-research p {
  padding-bottom: 30px;
}

.m-accordion, .m-accordion_open  {
    position: relative;
    cursor: pointer;
}

.m-accordion::after {
    content: 'ひらく▽';
    position: absolute;
    right: 0;
}

.m-accordion_open::after {
    content: 'とじる△';
    position: absolute;
    right: 0;
}

.m-accordion_inner{
    width: 700px;
    margin: 40px auto 20px;
}

.m-accordion_inner dt{
    padding: 15px 20px;
    border: 1px dotted #193f94;
    font-size: 24px;
    line-height: 1;
}

.m-accordion_inner dt > span{
    font-size: 16px;
}

footer {
  padding: 40px 0 40px;
  text-align: center;
  color: #fff;
  background: #193f94;
}

footer .logo {
  margin: 0 0 30px;
}

footer .offset {
  margin-bottom: 20px;
}

/* footer .offset1 {
  margin-bottom: 20px;
} */

footer .tels {
  pointer-events: none;
}

footer a {
  text-decoration: none;
  color: #fff;
}

footer a:hover {
  color: #fff;
}

footer .footer_wrapper{
    display: flex;
    flex-flow: row-reverse;
    justify-content: center;
    text-align: left;
    margin-bottom: 30px;
}

footer .footer_wrapper_jp{
    margin-right: 70px;
}

footer .footer_wrapper_en{
    margin-left: 70px;
}



.top .bg01 {
  position: absolute;
  z-index: -1;
  top: 400px;
  right: -200px;
}

.top .bg02 {
  position: absolute;
  z-index: -1;
  bottom: -200px;
  left: -100px;
}

.member .bg01,
.research .bg01,
.publications .bg01 {
  position: absolute;
  z-index: -1;
  top: 250px;
  right: -100px;
}

.member .bg02,
.research .bg02,
.publications .bg02 {
  position: absolute;
  z-index: -1;
  top: 1550px;
  left: -50px;
}

.member .bg03,
.research .bg03,
.publications .bg03 {
  position: absolute;
  z-index: -1;
  top: 2550px;
  right: -50px;
}

.member .bg03 {
  position: absolute;
  z-index: -1;
  top: 2200px;
  right: -50px;
}

/*.spfixnav {
  position: fixed;
  z-index: 100;
  bottom: -100px;
  transition: all .3s ease;
}

.spfixnav .m-nav {
  padding: 15px 0;
}*/

/*.spfix {
  bottom: 0;
}*/

@media only screen and (max-width: 767px) {

  img {
    width: 100%;
  }

  body {
    font-size: 1.4rem;
    width: 100%;
    min-width: 100%;
  }

  .ispc {
    display: none;
  }

  .issp {
    display: block;
  }

  .pagetop {
    right: 20px;
    bottom: -40px;
    width: 30px;
  }

  .m-header01 > div:first-child {
    width: 100%;
    width: 100%;
    margin: 0;
    padding: 0 25px;
  }

  .m-header01 > div:first-child video {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    width: 56%;
    margin: 0 auto 0;
    background: #fff;
  }

  .m-header01 {
    display: block;
    width: 100%;
    margin: 35px auto 70px;
    padding: 0;
  }

  .m-header01 > div:last-child {
    margin-left: 0;
  }

  .m-header01 h1 {
    margin-top: 0;
    margin-bottom: 30px;
    padding: 0 25px;
  }

  .m-header01:before {
    display: none;
  }
  
  nav .m-nav{
      background-color: rgba(128,193,94,1);
      width: 100%;
      margin: 0;
      padding: 0;
      list-style: none;
      position: static;
      top: 51px;
      transition: .5s ease-in-out;
      z-index: 11;
      text-align: center;
      display: none;    
  }

  nav .m-nav li{
      margin: 0px;
      padding: 5px 0;
      font-size: 20px;
      font-weight: 500;
      text-decoration: none;
      color: #fff;
      cursor: pointer;
  }
    
  @keyframes menuOpen{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
    }
   
    nav .menuOpen{
        margin: 0;
        display: block;
        animation: menuOpen 0.1s linear 0s;
    }
    
    nav .m-nav li img {
        width: 2rem;
        margin-right: 10px;
        vertical-align: baseline;
    }
   
  .button_menu {
      display: block;
      position: static;
      margin: 0;    
      width: 100%;      
  }
  
  .button_menu p{
      text-align: center;
      background-color: #80c15e;
      color: #fff;
      cursor: pointer;
      font-size: 25px;
  }
  
  .menu-fixed {
      position: fixed;
      top: 0;
      left: 0;
      z-index: 2;
      width: 100%;
  }
  
  .nav-fixed {
      position: fixed;
      top: 51px;
      left: 0;
      z-index: 2;
      width: 100%;
  }

  .m-header02 {
    width: 100%;
    margin: 35px auto 70px;
  }

  .m-header02 .headerin {
    display: block;
    padding: 0 25px;
  }

  .m-header02 video {
    display: block;
    width: 56%;
    height: auto;
    margin: 0 auto 0;
    background: #fff;
  }

  .m-header02 h1 {
    margin-bottom: 30px;
  }

  .m-header02 .m-nav_sp {
    margin: 0;
  }

  .m-ttl02 {
    font-size: 1.8rem;
    line-height: 1.4;
    width: calc(100% - 50px);
    max-width: 100%;
    padding: 0 0 10px;
  }

  .m-ttl03 {
    font-size: 1.8rem;
    line-height: 1.4;
    margin: 10px 0 0;
  }

  .m-txt {
    font-size: 1.8rem;
  }
  
  .intro-sp{
      width: 50%;
  }

  .m-txt2 {
    font-size: 1.8rem;
  }

  .m-column2 {
    display: block;
  }

  .m-column2 section {
    width: 100%;
    padding: 0 25px;
  }

  .m-column2 section:last-child {
    width: 100%;
    margin-top: 80px;
  }
  
  .m-column2 section:last-child .fb_iframe iframe{
      width: 95%;
      max-width: 340px;
      margin: 0 auto;
      text-align: center;
  }
  
  .m-column2 section .old_site{
      margin-top: 40px;
      text-align: right;
  }

  .m-column2 .links {
    font-size: 1.5rem;
  }

  .m-column2-01 {
    margin-bottom: 200px;
  }

  .m-news .ttl {
    font-size: 2.2rem;
    line-height: 1.2;
    margin-bottom: 10px;
  }

  .m-news .bg {
    position: relative;
  }

  .m-news .bg::before {
    position: absolute;
    z-index: -1;
    top: 80px;
    right: -100px;
    width: 225px;
    height: 225px;
    content: '';
    background: url(../img/bg01_sp.png) no-repeat left top;
    background-size: cover;
  }

  main {
    width: 100%;
    padding-top: 0;
  }

  .m-memberlist01 {
    width: 100%;
    margin: 0 auto 136px;
    padding: 0 25px;
  }

  .m-memberlist01 li {
    font-size: 1.3rem;
    line-height: 1.6;
  }

  .m-memberlist01 li .thumb {
    width: 35%;
    margin: 0 10px 0 0;
  }

  .m-memberlist01 li .content {
    width: 65%;
  }

  .m-memberlist01 li .name {
    font-size: 1.8rem;
  }

  .m-memberlist01 li .name-ja {
    font-size: 1.8rem;
  }

  .m-memberlist01 li .name-ja02 {
    font-size: 1.8rem;
  }

  .m-memberlist01 .bgsp {
    position: relative;
  }

  .m-memberlist01 .bgsp::before {
    position: absolute;
    z-index: -1;
    right: -20px;
    bottom: -120px;
    width: 100px;
    height: 100px;
    content: '';
    background: url(../img/bg02_sp.png) no-repeat left top;
    background-size: cover;
  }

  .m-memberlist02 {
    margin: 40px auto;
    padding: 0 25px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .m-memberlist02 li {
    width: 100%;
    margin-bottom: 30px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
	
  .m-memberlist02 li p:not(:first-child) {
    font-size: 1.8rem;
  }

  .m-memberlist02 li p.f-small{
    font-size: 1.2rem;
  }


  .m-memberlist02 li .thumb {
    width: 90px;
  }

  .m-memberlist02 li .content {
    width: 100px;
  }
  
  .m-memberlist02 li .thumb img {
    width: 100%;
  }

  
  .m-memberlist02 li .content p:nth-child(2) {
    line-height: 0.6;
  }

  .m-memberlist02 li:nth-child(2n+1) {
    width: 100%;
  }

  .m-memberlist03 {
    margin-bottom: 200px;
  }

  .m-memberlist03 li p {
    font-size: 1.2rem;
  }

  .m-memberlist03 li p:first-child {
    font-size: 1.8rem;
  }

  .m-memberlist03 .bg {
    position: relative;
  }

  .m-memberlist03 .bg::before {
    position: absolute;
    z-index: -1;
    bottom: -120px;
    left: -50px;
    width: 225px;
    height: 225px;
    content: '';
    background: url(../img/bg01_sp.png) no-repeat left top;
    background-size: cover;
  }

  .m-publicatioslist {
    width: 100%;
    margin: 25px 0;
    padding: 0 25px;
  }

  .m-publicatioslist .img {
    display: block;
    width: 70%;
    margin: 20px auto;
  }
  
  .m-publicatioslist .img img{
      width: 100%;
  }

  .m-publicatioslist .bg {
    position: relative;
  }

  .m-publicatioslist .bg::before {
    position: absolute;
    z-index: -1;
    bottom: -120px;
    left: -100px;
    width: 225px;
    height: 225px;
    content: '';
    background: url(../img/bg01_sp.png) no-repeat left top;
    background-size: cover;
  }

  .m-publicatioslist .bgsp {
    position: relative;
  }

  .m-publicatioslist .bgsp::before {
    position: absolute;
    z-index: -1;
    right: -20px;
    bottom: -60px;
    width: 100px;
    height: 100px;
    content: '';
    background: url(../img/bg02_sp.png) no-repeat left top;
    background-size: cover;
  }

  .m-publicatioslist01 {
    margin-bottom: 100px;
  }

  .m-research {
    width: 100%;
    margin: 25px 0;
    padding: 0 25px;
  }

  .m-research .img {
    display: block;
    width: 70%;
    margin: 0 auto;
  }

  .m-research .bg {
    position: relative;
  }

  .m-research .bg::before {
    position: absolute;
    z-index: -1;
    bottom: -120px;
    left: -100px;
    width: 225px;
    height: 225px;
    content: '';
    background: url(../img/bg01_sp.png) no-repeat left top;
    background-size: cover;
  }

  .m-research .bgsp {
    position: relative;
  }

  .m-research .bgsp::before {
    position: absolute;
    z-index: -1;
    right: -20px;
    bottom: -40px;
    width: 100px;
    height: 100px;
    content: '';
    background: url(../img/bg02_sp.png) no-repeat left top;
    background-size: cover;
  }

  .m-research01 {
    margin-bottom: 200px;
  }

  .m-accordion_inner{
      width: 90%;
      margin: 30px auto 20px;
  }

  .m-accordion_inner dt{
      padding: 10px 10px;
      border: 1px dotted #193f94;
      font-size: 22px;
      line-height: 1.2;
  }

  .m-accordion_inner dt > span{
      font-size: 14px;
  }

  footer {
    font-size: 1.4rem;
    line-height: 1.5;
    padding: 20px 0 110px;
  }

  /* footer .offset1 {
    margin: 15px 0;
  } */

  footer .telwrap {
    color: #80c15e;
  }

  footer .colgreen {
    font-weight: bold;
    display: inline-block;
    padding: 0 0 2px;
    border-bottom: 1px solid #80c15e;
  }

  footer .tels {
    font-size: 2.0rem;
    pointer-events: auto;
    color: #80c15e;
  }

  footer .tels:hover {
    color: #80c15e;
  }
  
  footer .footer_wrapper{
      display: block;
      text-align: center;
  }

  footer .footer_wrapper_jp{
      margin-right: 0px;
  }

  footer .footer_wrapper_en{
      margin-left: 0px;
  }

  .top .bg02 {
    right: 0;
    bottom: -200px;
    left: inherit;
    width: 180px;
    height: 180px;
  }

  .member .bg02,
.research .bg02,
.publications .bg02 {
    top: inherit;
    right: 0;
    bottom: -190px;
    left: inherit;
    width: 180px;
    height: 180px;
  }



	
}
